Subject: Announcing NTeX 1.2
From: Frank Langbein <[email-masked]>
Date: Mon, 19 Sep 1994 14:17:33 GMT
Newsgroups: comp.os.linux.announce

I just uploaded NTeX 1.2 on sunsite.unc.edu in /pub/Linux/Incomming/ntex.
This should be copied to the position of NTeX 1.1 in 
/pub/Linux/distributions/ntex (make sure to get 1.2!). NTeX is a TeX 
distribution for Linux. I tried to remove all the problems reported 
(especially by Thomas Esser) for NTeX 1.1. There were a lot of changes and 
I hope that the system works better now. However, I there is still a lot of 
work left. For a more detailed list of the changes see the file CHANGES on 
disk ntex01. The complete NTeX distribution needs 13 disks. Please note that 
the organisation of the disks changed from version 1.1 to 1.2. 

For those who do not know TeX/NTeX:

TeX is a software system that was orginally written by Donald Knuth to
typeset texts. LaTeX is a set of macros for TeX written to simplify 
typesetting with TeX. There are a lot of other macros and style files,
etc. which were designed for the same pupose. The NTeX distribution also
include MetaFont, a program which allows the user to design fonts. NTeX
also includes a lot of these fonts. I tried to include a lot of macros
and fonts into the NTeX distribution which could be installed for your
needs. Also the basic configuration of TeX, etc. can be done with 
shell scripts and/or during installation time. The purpose of NTeX is
to provide a distribution for TeX and the fronts, macros which could be
easily installed and configured.

Overview of the packages included in NTeX 
(for details see the file INFO)

	* TeX, MetaFont, BibTeX, xfig and related utilities
        * MakeIndex, GLOTeX, IDXTeX for indexing
  	* DVI drivers for X11, postscript, HP Laserjet series, Deskjet500
          (xdvik, dvipsk and dvi2ljk are the new versions using kpathsea 2.1)
        * The GNU TeXinfo system
	* Formats: plain TeX, extended plain TeX, AMSTeX, PicTeX,
	  LaTeX2e (including. AMSLaTeX, BABEL, SLITeX, ...)
        * Various formats for: Arabic, Devanagari, Greek, Hebrew,
          Hieroglyphs, Tamil, Turkish, Thai, ...
	* Suport of the 35 standard Postscript fonts
        * Free available Postscript fonts: Charter, Courier, URWAntiquaT, 
          URQGroteskT, Nimbus, Utopia
	* Fonts:  Sauter Computer Modern Fonts, DC (european fonts),
          fc (african fonts), astro, bard, blackboard, blackletter, 
          calligra, cherokee, cyrillic, old english, pica, cypriote, 
          dingbat, duerer, elvish, engwar, furthark, georgian, ghothic, 
          karta, klinz, la script, logic, ocr-a, ogham, okuda, osmanian, 
          pandora, phonetic symbols, rsfs, tengwar, twcal, ugaritic, 
          mathematical symbols, ...

For error reports, suggestions and comments contact me. I will try to
remove all the problems and improve NTeX. Right now I have to concentrate
on my lectures, so it might take a little longer until I can reply to your
mails. I will have more time after November. Don`t bother mailing me bugs
and problems.

Frank Langbein 
[email-masked] (till November 1994),
[email-masked]

--
Send submissions for comp.os.linux.announce to: [email-masked]
Be sure to include Keywords: and a short description of your software.